html,
body {
  position: relative;
  font-family: 'heavent light', 'Roboto', 'Helvetica', sans-serif;
  font-weight: normal;
  font-style: normal;
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 17px;
  line-height: 1;
}

@media screen and (max-device-width : 1366px)
{
  html, body
  {
    font-size: 16px;
  }
}
    
.font-red {
  color: red;
}

.homepage .navbar-unithai {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1000;
  padding-left: 60px;
  padding-right: 20px;
  opacity: 1.0;
}

.homepage .logo-nav {
  width:100px;
}


.homepage .carousel-caption {
  width: auto;
  top: 100px;
  left: 15%;
  position: fixed;
}

.homepage .carousel-caption .allowly {
  width: 50%;
  padding-top: 10%;
}

.homepage .company-panel {
  position: relative;
  background: #ffffff;
  padding-top: 20px;
  padding-bottom: 20px;
}

.homepage .internal-link {
  position: relative;
  background-color: #fff;
}

.homepage .internal-link::before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.homepage .internal-link .link-items {
  position: relative;
  padding: 4.25rem 0;
}

.homepage .internal-link .link-items .item {
  float: left;
  padding: 2px;
  margin-left:4%;
  text-align: center;
  /* change border to be inside the box */
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}

.homepage .internal-link  .link-items .card {
    background: transparent;
    border: 0;
}

.homepage .good-knowledge {
  display: block;
  height: 700px;
  background: url("../images/bg.png") center 33% no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 320px 0;
  background-attachment: fixed;
  color: #ffffff;
}

.homepage .good-knowledge .caption {
  letter-spacing: 12px;
}

.homepage .news-update {
  position: relative;
  padding: 2rem 0;
}

.homepage .news-update .panel-head {
  text-align: center;
}

.homepage .news-update .cards {
  position: relative;
  margin-top: 1%;
  height: auto;
}

.homepage .news-update .cards .card {
  overflow: hidden;
  border: none;
}

.subscribe {
  position: relative;
  background: #D2D2D2;
}

.subscribe .content-subscribe {
  vertical-align: middle;
  text-align: left;
  margin: auto 0;
}

.subscribe .content-subscribe p {
  margin-bottom: 0;
}

.subscribe .input-subscribe {
  vertical-align: middle;
  text-align: right;
  margin: auto 0;
  display: inline-flex;
}

.grid {
    float:left;
    width: 30%;
    padding-bottom: 10%; /* = width for a 1:1 aspect ratio */
    margin:1.66%;
}

.itemList {
    display: block;
    padding: 2px;
    margin-bottom: 10px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.itemList-news {
    display: block;
    padding: 2px;
    margin-bottom: 10px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.hoverDiv{
	cursor: pointer; 
}

.hoverDiv:hover{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
	
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
  color:#9acfb7;
}	

#vertical li img {
  display: block;
  margin: auto;
}
#vertical li {	
background-color :black;
}

#vertical  {
background-color :black;
}

.headerfont {
	color:#a70009;
}
.btn-uni{
  color: #333333;
  background-color: #ffffff;
  border-color: #ffffff;
  letter-spacing: 1.2px;
}

.btn-uni:hover {
  color: #ffffff;
  background-color: #82d2b9;
  border-color: #82d2b9;
}

.submit-uni{
  color: #333333; 
  background-color: #cccccc;
  border-color: #cccccc;
  letter-spacing: 1.2px;
}

.submit-uni:hover {
  color: #ffffff;
  background-color: #82d2b9;
  border-color: #82d2b9;
}

a span.buni {
    color:#d8416a;
    
    font-weight: bold;
}

a span.buni:hover {
    color:#a9101b;

    font-weight: bold;
}
a p.puni {
    color:#d8416a;
  
    font-weight: bold;
}
  
a p.puni:hover {
    color:#a9101b;
     
    font-weight: bold;
}

/* .thumb{   
  opacity: 0.7;
}
.thumb:hover{
	 opacity: 1;
}
 */
.opc-link:hover { 
  opacity: 0.5;
}

.xcaption{
letter-spacing: 1.25px;
font-size: 1.3rem;	
padding-top: 2px;
padding-bottom: 7px;
}
  
.bntDowloadMap {
	 color: #ffffff ;
	 background-color: #37474a ;
	 border-color: #37474a ;
	 line-height: 1; 
	 font-size: 1rem; 
	 padding: .15rem .3rem; 
	 border-radius: .2rem; 
	 font-weight: bold;
}

.bntDowloadMap:hover {
	background-color: #82d2b9 !important;
	border-color: #82d2b9 !important;
}

.bntDowloadMap2 {
	color: #ffffff !important;
	background-color: #37474a !important;
	border-color: #37474a !important;
	line-height: 1; 
	font-size: 1rem; 
	padding: .15rem .3rem; 
	border-radius: .2rem; 
	font-weight: bold;
	opacity: 0.5;
}

.bntDowloadMap2:hover {
	color: #ffffff !important;
	background-color: #37474a !important;
	border-color: #37474a !important;
	opacity: 1;
}


.taggg{
	font-weight: 500!important;
	background-color:#639e8b; 
	margin-right: 5px;
	margin-bottom: 7px;
}
.taggg:hover{
	background-color:#4e8171; 
}

.service-heading{
	letter-spacing: 1.25px;
}

#thumbnail-slider > div.inner > ul > li.active > a  {  
	opacity: 1 !important;
}

.gmd-2:hover {
	-webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-ms-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-o-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

@media screen and (max-width : 1366px)
{
}

.bg-image-readers {
	margin-top: 45px;
}
  
@media screen and (max-width: 767px) {
 .homepage .carousel {
    height: 320px;
    padding-top: 62px;
  }
  .carousel-control-next{
  	padding-top: 62px;
  }
  .carousel-control-prev{
   	padding-top: 62px;
  }
  .bg-image-readers {
	margin-top: 50px;
  }
  .rp-head{
  	font-size: 1.8rem!important;
  }
}

@media screen and (max-width: 320px) {
 .homepage .carousel {
    height: 200px;
  }
   .rp-head{
  	font-size: 1.8rem!important;
  }
}

.knowhome:hover {
     color:#a9101b;
}
.knowhome {
    color: #d8416a;
    font-weight: bold;
    letter-spacing: 1.25px;
    font-size: 1.3rem;
    padding-top: 2px;
    padding-bottom: 7px;
}


.newchange:hover {
    font-weight: bold;
}
.newchange {
    font-weight: bold;
}

.modal-body {
  padding: 0.2rem;
}